<?php
class languageView extends View
{
    function render(&$renderer, &$request)
    {
        $renderer->addvar('rows', array_values($request->get('languages')));
        $renderer->addvar('content', $renderer->fetch('languages.tpl.php'));
        $renderer->display('form.tpl.php');
    }
}
?>